Subject: RE: draft-ietf-multi6-multihoming-requirements-06.txt

From: "Tony Li" <[email-masked]>
Date: Sun, 15 Jun 2003 21:42:25 -0700

|    > Preferably there would be a way to automatically load 
|    balance though.
|    > :-)  (or at least it would be easy to set up even for a 
|    naïve user.)
|    >
|    
|    I'd say that we do not have the control theory-fu necessary to make
|    automagic loadbalancing work yet, so I'd leave that work for people
|    smarter than I.

I have to agree with Vijay here.

We have yet to see a clean, practical, and scalable way to provide even static
load balancing inbound or outbound.  Thoughts on this more than welcome, 
tho probably don't belong in this WG (mebbe routing-discussion?).

Doing dynamic load balancing really requires a demonstration of stability
and I don't know of anyone who has made that work in a production setting.

Tony